## com.google.javascript.rhino
Class JSDocInfo.StringPosition

    java.lang.Object
      com.google.javascript.rhino.SourcePosition<String>
          com.google.javascript.rhino.JSDocInfo.StringPosition

Enclosing class:
  JSDocInfo

    public static class JSDocInfo.StringPosition

extends SourcePosition<String>

A piece of information (found in a marker) which contains a position with a string.

Constructor Summary
`JSDocInfo.StringPosition()`

Method Summary

Methods inherited from class com.google.javascript.rhino.SourcePosition
`getEndLine, getItem, getPositionOnEndLine, getPositionOnStartLine, getStartLine, setItem, setPositionInformation`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JSDocInfo.StringPosition

    public JSDocInfo.StringPosition()